<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="4dip" >

    <ImageView
        android:id="@+id/ItemImage"
        android:layout_width="67dip"
        android:layout_height="70dip"
        android:layout_gravity="center"
        android:src="@drawable/lottery_logo_jczq" />

    <TextView
        android:id="@+id/ItemText"
        android:layout_width="60dip"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="3dip"
        android:background="@drawable/lottery_czuse"
        android:gravity="center"
        android:text="1234"
        android:textColor="#000"
        android:textSize="12dp" />

</LinearLayout>